a{
  color:#f18800;
}
#nav-mobile{
  background:black;
  color:#ffffff;
}
#content{
  padding: 100px 0px;
}
header, main, footer {
    padding-left: 300px;
}
.side-nav li > a{
  color:#ccc;padding: 0 16px;
}
.side-nav li > a:hover {
  background-color: #474747;
}
.side-nav .collapsible-header:hover, .side-nav.fixed .collapsible-header:hover {
    background-color: #474747;
}

@media (max-width:1000px) {
  header, main, footer {
      padding-left: 0px;
  }
}

.page-footer{
  background-color: #474747;
}
.page-footer .footer-copyright{
  background: black;
}
iframe{
  border:0px;
  margin:auto;
  display: block;
}
.banner-item{
  margin-bottom: 100px;
}
.card-image{
  padding: 30px 0px;
  border-bottom: 1px solid rgba(51,51,51,0.12);
}
.iframe{
  overflow-y: auto;
}
header{
  background: black;
  padding: 15px;
}
.btn-floating.green{
  cursor: default;
}
.btn-floating.demo{
  position:relative;top:0px;left:0px;margin-right:20px;
  cursor: default;
}
